@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=285808b8-474d-48a2-9875-7abb548338b2&fontids=1475814");
    @font-face{
        font-family:"Futura LT W04 Medium1475814";
        src:url("Fonts/1475814/92596d86-eab0-4abb-ae87-3f8ee4d3dceb.eot?#iefix");
        src:url("Fonts/1475814/92596d86-eab0-4abb-ae87-3f8ee4d3dceb.eot?#iefix") format("eot"),url("Fonts/1475814/2feabad2-d70f-4b3d-9a27-87bffac21bce.woff2") format("woff2"),url("Fonts/1475814/f0ee8fd2-4e6c-4676-b99d-5995bd5d9cc8.woff") format("woff"),url("Fonts/1475814/74b800bd-5c70-408f-951d-301b7a646abf.ttf") format("truetype");
    }


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: black;
  line-height: 1.2;
  outline: 0;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  transition: 0.3s linear;
}

html body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  background: #fafafa;
   font-family:"Futura LT W04 Medium1475814";
}

body a {
  cursor: pointer;
}

body a:hover,
body a:focus {
  text-decoration: none;
}

button,
input,
textarea,
button:focus {
  outline: none;
}

input {
  outline: none;
}

select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: text-indent;
  cursor: pointer;
}

p {
  font-size: 16px;
}

img {
  max-width: 100%;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

body.open-menu {
  overflow: hidden;
}

/*HEADER*/

header {
  position: static;
  padding: 45px 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  z-index: 99;
}

header .wrap__header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .wrapper-logos {
  position: relative;
  z-index: 150;
}

header .main__menu {
  position: static;
  z-index: 99;
  margin: 0;
  height: 100%;
  display: block;
  width: 100%;
}

header .main__menu .nav {
  width: 100%;
  margin: 0 auto;
}

header .main__menu .nav li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
}

header .main__menu .nav li a {
  background: transparent;
  color: #333a41;
  font-size: 17px;
  display: block;
  padding: 10px 15px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  background: transparent;
  border-radius: 25px;
  font-weight: 500;
}

header .main__menu .nav:hover > li > a {
  color: #848d94;
}

header .main__menu .nav:hover > li:hover > a {
  color: black;
}

header .main__menu .nav li a:hover,
header .main__menu .nav li a:focus {
  color: black;
}

header .main__menu .nav li.current-menu-item a {
  background: white;
}

header .wrapper-logos .logo {
  z-index: 99;
  position: relative;
  display: block;
  line-height: inherit;
  max-width: 65px;
}

header .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

header .header-search {
  display: inline-block;
  background: white;
  margin-right: 16px;
  border-radius: 30px;
  width:150px;
}

header .header-search form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 150px;
}
div[id*='ajaxsearchlite'].wpdreams_asl_container {
    width: 100%;
    margin: 0px 0px 0px 0px !important;
}
#ajaxsearchlite1 .probox, div.asl_w .probox{
	height:44px !important;

}
div.asl_w{
		box-shadow: 0 0 0 0 #fff inset !important;
	border-radius: 30px !important;
}
div.asl_m .probox .proinput{
	padding-left:0px !important;
}

div.asl_m .probox .proinput input {
	height:43px !important;
	font-size:14px;
	font-weight:bold;
	color:#333a41;
}


header .header-search input[type="search"] {
  background: transparent;
  border: 0;
  border-radius: 30px;
  color: #333a41;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  width: 100%;
  padding: 13px 10px 13px 22px;
  width: calc(100% - 40px);
  width: -webkit-calc(100% - 40px);
}

header .header-search input[type="search"]::-webkit-input-placeholder {
  color: #333a41 !important;
}

header .header-search input[type="search"]:-ms-input-placeholder {
  color: #333a41 !important;
}

header .header-search input[type="search"]::-ms-input-placeholder {
  color: #333a41 !important;
}

header .header-search input[type="search"]::placeholder {
  color: #333a41 !important;
}

header .header-search .search__submit {
  background: url(../img/icons/searchicon.svg) no-repeat !important;
  background-position: center !important;
  background-size: 14px !important;
  cursor: pointer;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  border-radius: 0 30px 30px 0;
  font-size: 0;
  width: 45px;
  cursor: pointer;
  position:relative;
  left:-20px !important;
}
#lang_sel_click li { 
 width: 82px;
 height:44px;
 background-color: #fff;  
 border-radius: 30px;

}

#lang_sel_click ul ul {
  visibility: hidden;
  width: 82px;
  border-top: 1px solid #fff;
}
.wpml-ls-legacy-dropdown-click{
	width:82px;
}
#lang_sel_click a.lang_sel_sel {
  background-color: #fff;
  background-image: url(images/a.png); background-position: 28px center;
  background-repeat:  no-repeat;
  border-color: #fff;
  color: white;
  padding-right:0px;
  border-radius: 30px;
   line-height:27px;
   display:block;
   font-weight:500;
   font-size:14px;
}
#lang_sel_click a.lang_sel_sel span{
	color: #333a41;
}
#lang_sel_click ul ul li{
	height: 37px;
	border-radius: 0px;
} 
#lang_sel_click ul ul a, 
#lang_sel_click ul ul a:visited {
border-radius: 0px;
  background: #fff;
  line-height:27px;
  color: white;
  height: 37px;
  padding: 5px 10px;
  border-width: 0 1px 1px 1px;
  border-color: #fff;
  
   font-size:14px;

}
#lang_sel_click ul ul a span{
	color: #333a41;
}

#lang_sel_click ul ul a:hover {color: black;}


header .language {
  display: inline-block;
  background: white;
  border-radius: 30px;
  position: relative;
}

header .language:after {
  display: block;
  z-index: 5;
  content: "";
  background: url(../img/icons/arrowdownicon.svg) no-repeat;
  background-position: center;
  width: 40px;
  background-size: 12px;
  right: 0;
  height: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

header .language select {
  position: relative;
  z-index: 20;
  background: transparent;
  border: 0;
  border-radius: 30px;
  color: #333a41;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  width: 100%;
  padding: 13px 15px;
  width: 80px;
}

header .burger {
  width: 20px;
  display: none;
  vertical-align: middle;
  margin-left: 25px;
  position: relative;
  z-index: 150;
}

header .burger span {
  display: block;
  width: 100%;
  height: 2px;
  background: black;
  margin: 4px 0;
}

header .burger.active {
  padding-top: 5px;
}

header .burger.active span:first-child {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

header .burger.active span:nth-child(2) {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

header .burger.active span:last-child {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: -12px;
}

header.active .menu {
  top: 0;
}


.wpml-ls-statics-shortcode_actions, 
.wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, 
.wpml-ls-statics-shortcode_actions a{
	border-color:#fff;
}

#lang_sel_click li { 
 width: 82px;
 height:44px;
 background-color: #fff;  
 border-radius: 30px;

}

#lang_sel_click ul ul {
  visibility: hidden;
  width: 82px;
  border-top: 1px solid #fff;
}
.wpml-ls-legacy-dropdown-click{
	width:82px;
}
#lang_sel_click a.lang_sel_sel {
  background-color: #fff;
  background-image: url(images/a.png); background-position: 28px center;
  background-repeat:  no-repeat;
  border-color: #fff;
  color: white;
  padding-right:0px;
  border-radius: 30px;
   line-height:27px;
   display:block;
  font-weight:500;
   font-size:14px;
}
#lang_sel_click a.lang_sel_sel span{
	color: #333a41;
}
#lang_sel_click ul ul li{
	height: 37px;
	border-radius: 0px;
} 
#lang_sel_click ul ul a, 
#lang_sel_click ul ul a:visited {
border-radius: 0px;
  background: #fff;
  line-height:27px;
  color: white;
  height: 37px;
  padding: 5px 10px;
  border-width: 0 1px 1px 1px;
  border-color: #fff;
 

   font-size:14px;

}
#lang_sel_click ul ul a span{
	color: #333a41;
}

#lang_sel_click ul ul a:hover {color: black;}


/*HOME*/

/*Banner*/

.banner {
  position: relative;
 /** background: url(../img/banner.png) no-repeat center right;
  background-size: cover;
  **/
  height: 500px;
}

.banner .banner__inner {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:2;
}

.banner .banner__inner h1 {
  margin: 0 0 45px;
  font-size: 65px;
  color: #333a41;
  line-height: 1.2;
  
}

.banner .banner__inner p {
  font-size: 24px;
  margin: 0;
}

.banner .banner__inner p a {
  font-weight: bold;
  color: inherit;
  text-decoration: underline;
}

/*body__menu*/

.body__menu {
  background-color: white;
  -webkit-box-shadow: 0px 33px 89px 0px rgba(162, 162, 162, 0.1);
  box-shadow: 0px 33px 89px 0px rgba(162, 162, 162, 0.1);
  position: relative;
  z-index: 100;
}

.body__menu .nav:hover > li > a {
  color: #848d94;
}

.body__menu .nav:hover > li > a svg {
  opacity: 0.5;
}

.body__menu .nav:hover .wrap__more {
  opacity: 0.5;
}

.body__menu .nav:hover > li:hover > a {
  color: #333a41;
}

.body__menu .nav:hover > li:hover > a svg {
  opacity: 1;
}

.body__menu .nav:hover > li:hover .wrap__more {
  opacity: 1;
}

.body__menu .body__menu__mobiles {
  display: none;
}

.body__menu .body__menu__mobiles .body__menu__category {
  font-size: 16px;
  font-weight: bold;
}

.body__menu .body__menu__mobiles .bodu__menu__burger {
  width: 20px;
  height: 22px;
  vertical-align: middle;
  margin-left: 25px;
  position: relative;
  z-index: 150;
}

.body__menu .body__menu__mobiles .bodu__menu__burger span {
  display: block;
  width: 100%;
  height: 2px;
  background: black;
  margin: 4px 0;
}

.body__menu .body__menu__mobiles .bodu__menu__burger.active {
  padding-top: 5px;
}

.body__menu .body__menu__mobiles .bodu__menu__burger.active span:first-child {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.body__menu .body__menu__mobiles .bodu__menu__burger.active span:nth-child(2) {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

.body__menu .body__menu__mobiles .bodu__menu__burger.active span:last-child {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: -12px;
}

.body__menu ul li{
  display: inline-block;
  position: relative;
  margin-right: 28px;
}

.body__menu ul li:last-child {
  margin-right: -16px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.body__menu ul li a {
  font-size: 18px;
  color: #333a41;
  padding: 50px 0;
  font-weight: 500;
  background: transparent;
}
.body__menu ul li a:hover{
	background:#fff;
}
.body__menu ul li  svg {
  width: 11px;
  height: 11px;
	margin-left:10px;
}

.body__menu ul li .wrap__more {
  display: inline-block;
  background: #ececec;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  margin-left: 10px;
  cursor: pointer;
}

.body__menu ul li .wrap__more span {
  display: inline-block;
  vertical-align: middle;
  background: #333a41;
  width: 4px;
  height: 4px;
  margin: 0 1px;
  border-radius: 50%;
}

.body__menu ul li:hover ul {
  display: block;
}

.body__menu ul li ul {
  position: absolute;
  border-radius: 0 0 65px 65px;
  background: #333a41;
  padding: 26px 14px 30px;
  width: 255px;
  left: -75px;
  top: 100%;
  display: none;
}

.body__menu ul li ul:before {
  display: inline-block;
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #f1f1f1;
}

.body__menu ul li ul li {
  width: 100%;
  margin-right:0px;
}

.body__menu ul li ul li.current-menu-item a {
  background: #475058;
  color: white;
}

.body__menu ul li ul li a {
  border-radius: 20px;
  background: transparent;
  font-size: 16px;
  color: #7e868d;
  padding: 10px 18px;
  font-weight: 500;
  display:block;
}
.body__menu ul li ul li a svg {
  display:none;
}
.body__menu ul li ul li a:hover,
.body__menu ul li ul li a:focus {
  background: #475058;
  color: white;
}

/*block__news*/

.block__news {
  padding: 85px 0 62px;
}

.block__news .block__news__item {
  margin: 0 0 35px;
  background-color: white;
  background-image: url(../img/b1.png);
  background-position: top right;
  background-size: auto 100%;
  background-repeat: no-repeat;
  border-radius: 14px;
  background-color: white;
  -webkit-box-shadow: 0px 25px 60px 0px rgba(162, 162, 162, 0.1);
  box-shadow: 0px 25px 60px 0px rgba(162, 162, 162, 0.1);
  padding: 35px 175px 40px 58px;
  position: relative;
}

.block__news .block__news__item h2 {
  margin: 0 0 14px;
  font-size: 24px;
  color: #333a41;
}

.block__news .block__news__item .date {
  display: inline-block;
  font-size: 14px;
  color: white;
  font-weight: bold;
  padding: 5px 10px;
  background-color: #f25a62;
  border-radius: 20px;
  line-height: 1;
  margin: 0 0 35px;
}

.block__news .block__news__item p {
  margin: 0;
  font-size: 17px;
  color: #848d94;
}

.block__news .block__news__item .block__news__link {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
  border-radius: 14px 0 14px 0;
  text-align: center;
  background: #333a41;
  height: 78px;
  width: 78px;
  line-height: 75px;
}

.block__news .block__news__item .block__news__link:hover {
  background: #7b8794;
}

.block__news .block__news__item .block__news__link img {
  max-width: 26px;
}

/*contact__info*/

.contact__info {
  background: white;
  padding: 60px 0;
}

.contact__info .contact__info__inner {
  padding-bottom: 50px;
}

.contact__info h2 {
  font-size: 26px;
  margin: 0;
  padding: 0 0 20px;
  position: relative;
  color:#000;
  font-weight:500;
}

.contact__info h2:before {
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  background-color: #f25a62;
  content: "";
  width: 50px;
  height: 5px;
  border-radius: 100px;
}

.contact__info .contact__list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.contact__info .contact__list .contact__list__item {
  display: inline-block;
  vertical-align: top;
  padding-right: 10px;
  width: 49%;
  font-size: 18px;
  color: #61707c;
  font-weight: 500;
  margin: 7px 0 8px 0;
}

.contact__info .contact__list .contact__list__item a {
  color: inherit;
  font-weight: inherit;
}

.contact__info .contact__list .contact__list__item svg {
  fill: #b9c2ca;
  width: 23px;
  vertical-align: middle;
  display: inline-block;
  margin-right: 22px;
  height: 20px;
}

.contact__info .contact__with__us {
  width: 100%;
  font-size: 18px;
  color: #61707c;
  padding: 20px 42px;
  border: 1px solid #d9e0e5;
  border-radius: 20px;
  position: relative;
  margin-top: 6px;
  display: inline-block;
  text-align: center;
  background: white;
  font-weight: 500;
}

.contact__info .contact__with__us:hover {
  background: #f1f1f1;
}

.contact__info .contact__with__us img {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  max-width: 22px;
}

/*map*/

#map {
  height: 270px;
}

/*footer*/

footer {
  background: #fafafa;
  padding: 45px 0 40px;
}

footer p {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
}

footer p.wrap-camo {
  text-align: right;
}

/*contact__page*/

.header__pages {
  background: white;
}

.banner__contact {
  height: 536px;
  background: url(../img/contact_banner.png) no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: -145px;
}

.contact__body {
  margin-bottom: 120px;
}

.contact__body .contact__body__inner {
  background: white;
  padding: 33px 30px 70px;
}

.contact__body .contact__body__inner input {
  font-size: 18px;
  color: #333a41;
  padding: 23px 26px;
  display: block;
  width: 100%;
  border: 0;
  background: #fafafa;
  font-weight: 300;
  margin-bottom: 24px;
}

.contact__body .contact__body__inner input::-webkit-input-placeholder {
  color: #93989d;
}

.contact__body .contact__body__inner textarea {
  font-size: 18px;
  color: #333a41;
  padding: 23px 26px;
  display: block;
  width: 100%;
  border: 0;
  background: #fafafa;
  font-weight: 300;
  resize: none;
  height: 255px;
  margin-bottom: 70px;
}

.contact__body .contact__body__inner textarea::-webkit-input-placeholder {
  color: #93989d;
}

.contact__body .contact__body__inner .contact__submit {
  max-width: 395px;
  text-align: center;
  background: #a2282e;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  padding: 25px 20px;
  margin: 0 auto;
  font-weight: bold;
}

.contact__body .contact__body__inner .contact__submit:hover,
.contact__body .contact__body__inner .contact__submit:focus {
  background: #d41b24;
}

/*inner__page*/

.inner__page {
  background: white;
  padding-top: 10px;
}
.inner__page_post {
	background: #fbfbfb;
}
.inner__page h1 {
  font-size: 48px;
  color: #333a41;
  margin: 0 0 54px;
  margin-left:0 !important;
}
.inner__page_post h1{
	margin: 50px 0 10px;
}
.inner__page .inner__title__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 25px;
}

.inner__page .inner__title__nav .inner__return {
  font-size: 18px;
  color: inherit;
}

.inner__page .inner__title__nav .inner__return img {
  max-width: 18px;
  margin-right: 16px;
}

.inner__page .inner__title__nav .social__icons {
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.inner__page .inner__title__nav .social__icons .social__inner {
  margin-left: 24px;
  background: #fafafa;
  border-radius: 30px;
  padding: 0 10px;
}

.inner__page .inner__title__nav .social__icons .social__inner a {
  font-weight: 18px;
  display: inline-block;
  padding: 10px 7px;
}

.inner__page .inner__title__nav .social__icons .social__inner a:hover svg {
  fill: #333a41;
}

.inner__page .inner__title__nav .social__icons .social__inner a svg {
  max-width: 20px;
  height: 20px;
  fill: #b8b8b8;
}

.inner__page .inner__title__nav .social__icons .social__inner a * {
  color: inherit;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}

.inner__body {
  padding: 50px 0 140px;
}
.inner__body_table{
	 padding: 0px 0 0px;
}
.inner__body p {
  font-size: 18px;
  line-height: 1.5;
  margin: 0 0 25px;
}

.inner__body p a {
  text-decoration: underline;
  color: #9c3456;
}

/*table*/

.inner__title__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.inner__title__tabs .nav-tabs {
  border-bottom: 0;
}

.inner__title__tabs .nav-tabs li {
  margin: 0 35px 0 0;
}

.inner__title__tabs .nav-tabs li a {
  background: transparent;
  font-size: 18px;
  padding: 22px 0;
  border-bottom: 3px solid transparent;
  color: #383f46;
  border-width: 0 0 3px 0;
  border-radius: 0;
  font-weight: 300;
}

.inner__title__tabs .nav-tabs li a:hover,
.inner__title__tabs .nav-tabs li a:focus {
  background: transparent;
  border-bottom: 3px solid #a2282e;
  border-width: 0 0 3px 0;
}

.inner__title__tabs .nav-tabs li.active a {
  border-bottom: 3px solid #a2282e;
  background: transparent;
  border-width: 0 0 3px 0;
}

.inner__title__tabs .nav-tabs li.active a:hover,
.inner__title__tabs .nav-tabs li.active a:focus {
  border-bottom: 3px solid #a2282e;
  background: transparent;
  border-width: 0 0 3px 0;
}

.inner__title__tabs .breadcrumbs__wrap * {
  color: #383f46;
  font-size: 18px;
  font-weight: 300;
}

.staff {
  padding: 85px 0 53px;
}
.staff_table {
	background:rgb(250, 250, 250);
}

.staff .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.staff .row .col-xs-12 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.staff .staff__wrap__item {
  margin-bottom: 25px;
}

.staff .staff__item {
  background: white;
  width: 100%;
  max-width: 400px;
  height: 100%;
}

.staff .staff__item .staff__item__top {
  height: 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 5px 20px 5px 25px;
  border-bottom: 1px solid #f4f4f4;
}

.staff .staff__item .staff__item__top h3 {
  font-size: 20px;
  font-weight: 300;
  color: #333a41;
  line-height: 1.4;
  margin: 0;
}

.staff .staff__item .staff__item__top .staff__cv {
  font-weight: bold;
  padding: 6px 11px;
  border-radius: 20px;
  background: #eeeeee;
}
.staff .staff__item .staff__item__top .staff__cv a{
color:black;
}
.staff .staff__item__body {
  padding: 30px 25px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.staff .staff__item__body .staff__subitem {
  margin-bottom: 20px;
  width: 100%;
}

.staff .staff__item__body .staff__subitem:last-child {
  margin: 0;
}

.staff .staff__item__body .staff__mini__title {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}

.staff .staff__item__body p {
  margin: 0;
  font-size: 18px;
  min-height: 42px;
  font-weight: 300;
  overflow-x: hidden;
}

.staff .staff__item__body p a {
  color: inherit;
}

@media (min-width: 1199px) {
  body .container {
    width: 1130px;
  }
}

@media (min-width: 1660px) {
  body .container {
    width: 1280px;
  }
}

@media (max-width: 1680px) {
  header {
    padding: 50px 0;
  }

  header .main__menu .nav li a {
    font-size: 16px;
    padding: 8px 13px;
  }

  .banner .banner__inner h1 {
    font-size: 56px;
  }

  .banner .banner__inner p {
    font-size: 22px;
  }

  .body__menu ul li {
    margin-right: 15px;
  }

  .body__menu ul li a {
    font-size: 17px;
  }

  .contact__info .contact__list .contact__list__item {
    font-size: 17px;
  }

  .contact__info .contact__list .contact__list__item svg {
    margin-right: 8px;
  }
}

@media (max-width: 1660px) {
  .staff {
    padding: 65px 0 40px;
  }

  .staff .staff__item .staff__item__top {
    padding: 5px 15px 5px 20px;
  }

  .staff .staff__item .staff__item__top h3 {
    font-size: 18px;
  }

  .staff .staff__item__body {
    padding: 25px 20px 12px;
  }

  .staff .staff__item__body p {
    font-size: 16px;
  }
}

@media (max-width: 1440px) {
  header {
    padding: 35px 0;
  }

  .banner {
    height: 500px;
  }

  .banner .banner__inner h1 {
    font-size: 55px;
  }

  .body__menu ul li a {
    padding: 30px 0;
    font-size: 16px;
  }

  .body__menu ul li ul {
    width: 210px;
    padding: 20px 10px 25px;
    left: -50px;
  }

  .body__menu ul li ul li a {
    padding: 8px 12px;
    font-size: 14px;
  }

  .block__news {
    padding: 50px 0 35px;
  }

  .block__news .block__news__item {
    padding: 30px 150px 35px 50px;
  }

  .block__news .block__news__item .date {
    margin: 0 0 25px;
  }

  .block__news .block__news__item .block__news__link {
    height: 65px;
    width: 65px;
    line-height: 65px;
  }

  .contact__info .contact__list .contact__list__item svg {
    margin-right: 7px;
  }

  footer {
    padding: 35px 0;
  }

  .banner__contact {
    margin-bottom: -110px;
    height: 400px;
  }

  .contact__body {
    margin-bottom: 90px;
  }

  .contact__body .contact__body__inner {
    padding: 28px 25px 55px;
  }

  .contact__body .contact__body__inner input {
    margin-bottom: 20px;
    padding: 20px 24px;
  }

  .contact__body .contact__body__inner textarea {
    margin-bottom: 55px;
    padding: 20px 24px;
  }

  .contact__body .contact__body__inner .contact__submit {
    padding: 23px 20px;
  }

  .inner__page h1 {
    font-size: 40px;
    margin-bottom: 40px;
  }

  .inner__body {
    padding: 70px 0 105px;
  }
	.inner__body_table {
		padding: 0px 0 0px;
	}
  .inner__body p {
    margin-bottom: 22px;
  }
}

@media (max-width: 1199px) {
  header {
    padding: 30px 0;
  }
}

@media (max-width: 1199px) {
  header .main__menu .nav li a {
    font-size: 15px;
    padding: 7px 8px;
  }

  header .header-search {
    margin-right: 10px;
  }

  header .header-search form {
    width: 140px;
  }

  header .header-search input[type="text"] {
    padding: 10px 8px 10px 15px;
  }

  header .language:after {
    width: 35px;
  }

  header .language select {
    padding: 10px 7px;
    width: 70px;
  }

  .banner {
    height: 450px;
    background-position: center;
  }

  .banner .banner__inner h1 {
    font-size: 48px;
  }

  .banner .banner__inner p {
    font-size: 20px;
  }

  .body__menu ul li {
    margin-right: 14px;
  }

  .body__menu ul li a {
    font-size: 14px;
  }

  .body__menu ul li ul li a .wrap__more {
    width: 34px;
    height: 34px;
    line-height: 34px;
  }

  .body__menu ul li ul {
    width: 180px;
    padding: 20px 5px 25px;
    left: -40px;
  }

  .contact__info .contact__list .contact__list__item svg {
    margin-right: 5px;
  }

  .contact__info .contact__with__us {
    padding: 12px 5px;
    font-size: 17px;
  }

  .contact__info .contact__with__us img {
    position: static;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin-left: 10px;
    max-width: 15px;
  }

  .banner__contact {
    margin-bottom: -80px;
    height: 370px;
  }

  .banner__contact {
    height: 300px;
    margin-bottom: -60px;
  }

  .contact__body {
    margin-bottom: 60px;
  }

  .contact__body {
    margin-bottom: 45px;
  }

  .contact__body .contact__body__inner {
    padding: 25px 20px 40px;
  }

  .contact__body .contact__body__inner input {
    margin-bottom: 15px;
    padding: 15px 20px;
    font-size: 16px;
  }

  .contact__body .contact__body__inner textarea {
    margin-bottom: 40px;
    padding: 15px 20px;
    font-size: 16px;
    height: 200px;
  }

  .contact__body .contact__body__inner .contact__submit {
    max-width: 290px;
    padding: 20px;
  }

  .inner__page h1 {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .inner__page .inner__title__nav {
    padding-bottom: 20px;
  }

  .inner__page .inner__title__nav .inner__return {
    font-size: 16px;
  }

  .inner__page .inner__title__nav .inner__return img {
    margin-right: 14px;
  }

  .inner__page .inner__title__nav .social__icons {
    font-size: 16px;
  }

  .inner__body {
    padding: 50px 0 75px;
  }
.inner__body_table {
		padding: 0px 0 0px;
	}
  .inner__body p {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .inner__title__tabs .nav-tabs li {
    margin: 0 25px 0 0;
  }

  .inner__title__tabs .nav-tabs li a {
    padding: 16px 0;
  }
}

@media (max-width: 991px) {

  header {
    padding: 15px 0;
  }
 .navbar-nav>li {
	 float:none !important;
 }
  header.active .main__menu {
    position: fixed;
    left: 0;
    top: 0;
    background: white;
    width: 100%;
    z-index: 120;
    padding-top: 120px;
  }

  header .wrap__header__inner {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  header .main__menu {
    position: fixed;
    left: 0;
    top: -100%;
    background: transparent;
    width: 100%;
    height: 100vh;
    z-index: 99;
    padding-top: 25px;
  }

  header .main__menu .nav li {
    display: block;
    text-align: center;
    margin: 0 auto;
    max-width: 300px;
    padding: 0;
  }

  header .main__menu .nav li a {
    padding: 12px 0;
    background: transparent;
  }

  header .main__menu .nav li.active a {
    font-weight: bold;
    background: transparent;
  }

  header .wrapper-logos .logo {
    max-width: 50px;
  }

  header .header-search form {
    width: 200px;
  }

  header .burger {
    display: inline-block;
  }

  .banner {
    height: 400px;
  }

  .banner .banner__inner h1 {
    font-size: 40px;
    margin-bottom: 35px;
  }

  .banner .banner__inner p {
    font-size: 18px;
  }

  .body__menu .nav {
    overflow: hidden;
    display: none;
  }

  .body__menu .body__menu__mobiles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 0;
  }

  .body__menu .body__menu__mobiles .bodu__menu__burger {
    display: inline-block;
  }

  .body__menu ul li {
    display: block;
    width: 100%;
    margin-right: 0;
  }

  .body__menu ul li:last-child {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 20px;
  }

  .body__menu ul li a {
    padding: 10px 0;
  }

  .body__menu ul li ul {
    position: static;
    padding: 0 0 0 10px;
    border-radius: 0;
    background: transparent;
    width: 100%;
	display:none;
	opacity:1;
  }

  .body__menu ul li ul:before {
    display: none;
  }

  .body__menu ul li ul li.current-menu-item a {
    background: transparent;
    color: #7e868d;
  }

  .body__menu ul li ul li a {
    padding: 8px 10px 8px 0;
    border-radius: 0;
  }

  .body__menu ul li ul li a:hover,
  .body__menu ul li ul li a:focus {
    background: transparent;
    color: #7e868d;
  }

  .block__news .block__news__item {
    padding: 20px 110px 25px 35px;
    margin-bottom: 20px;
  }

  .block__news .block__news__item h2 {
    font-size: 20px;
  }

  .block__news .block__news__item p {
    font-size: 15px;
  }

  .block__news .block__news__item .block__news__link {
    height: 50px;
    width: 50px;
    line-height: 50px;
  }

  .block__news .block__news__item .block__news__link img {
    max-width: 18px;
  }

  .contact__info {
    padding: 40px 0;
  }

  .contact__info .contact__info__inner {
    padding-bottom: 40px;
  }

  .contact__info h2 {
    margin-bottom: 15px;
  }

  .contact__info .contact__list .contact__list__item {
    font-size: 16px;
  }

  .contact__body .contact__body__inner textarea {
    height: 150px;
  }

  .inner__page {
    padding-top: 20px;
  }

  .inner__page h1 {
    font-size: 32px;
    margin-bottom: 25px;
  }

  .inner__body {
    padding: 40px 0 40px;
  }
.inner__body_table {
		padding: 0px 0 0px;
	}
  .inner__title__tabs .nav-tabs li a {
    font-size: 16px;
  }

  .inner__title__tabs .breadcrumbs__wrap * {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
.banner {
    height: auto;
    padding: 50px 0;
}
header .language {
  max-width:90px;
}
.banner:after {
	opacity:0.5;
}
.banner .banner__inner {
	position: relative;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	z-index:2;
	top:0px;
}

  .banner .banner__inner h1 {
    font-size: 32px;
  }

  .banner .banner__inner p {
    font-size: 16px;
  }

  .block__news {
    padding: 35px 0 20px;
  }

  .block__news .block__news__item {
    padding: 15px 25px 45px 25px;
    margin-bottom: 15px;
  }

  .contact__info {
    padding: 25px 5px;
  }

  .contact__info .contact__info__inner {
    padding-bottom: 25px;
  }

  .contact__info .contact__list .contact__list__item {
    width: 100%;
  }

  .contact__info .contact__with__us {
    margin: 15px auto 0;
    max-width: 200px;
    display: block;
  }

  footer {
    padding: 20px;
  }

  footer p {
    text-align: center;
    margin-bottom: 5px;
  }

  footer p.wrap-camo {
    text-align: center;
    margin-bottom: 0;
  }

  .banner__contact {
    height: 250px;
  }

  .contact__body {
    margin-bottom: 35px;
  }

  .contact__body .contact__body__inner {
    padding: 20px 15px 35px;
  }

  .contact__body .contact__body__inner input {
    padding: 15px;
    font-size: 15px;
  }

  .contact__body .contact__body__inner textarea {
    padding: 15px;
    font-size: 15px;
  }

  .contact__body .contact__body__inner .contact__submit {
    max-width: 250px;
    padding: 17px 15px;
  }

  .inner__page h1 {
    font-size: 26px;
  }

  .inner__page .inner__title__nav .social__icons .social__inner {
    margin-left: 15px;
  }

  .inner__body {
    padding: 30px 0;
  }
.inner__body_table {
		padding: 0px 0 0px;
	}
  .inner__body p {
    margin-bottom: 15px;
  }

  .inner__title__tabs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .inner__title__tabs .nav-tabs {
    width: 100%;
  }

  .inner__title__tabs .nav-tabs li {
    margin-right: 15px;
  }

  .inner__title__tabs .nav-tabs li a {
    padding: 14px 0;
    font-size: 15px;
  }

  .inner__title__tabs .breadcrumbs__wrap {
    width: 100%;
  }

  .staff {
    padding: 40px 0 25px;
  }
}

@media (max-width: 600px) {
  .staff .staff__wrap__item {
    margin-bottom: 20px;
    width: 100%;
  }

  .staff .staff__item {
    margin: 0 auto;
  }

  .staff .staff__item__body {
    padding: 25px 20px 20px;
  }

  .staff .staff__item__body p {
    min-height: inherit;
  }
}

@media (max-width: 479px) {
 
#ajaxsearchlite1 .probox .proinput input, 
div.asl_w .probox .proinput input {
	position:absolute;
}
 header .header-search {
    margin-right: 5px;
  }

  header .header-search form {
    width: 80px;
  }
	.innericon {
		display:none;
	}
  .orig{
	  width:70px;
  }
  
  header .burger {
    margin-left: 10px;
  }

  .banner {
    padding: 30px 0;
  }

  .body__menu .body__menu__mobiles .bodu__menu__burger {
    margin-left: 10px;
  }

  .inner__page .inner__title__nav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .inner__page .inner__title__nav .inner__return {
    margin-bottom: 15px;
  }

  .inner__page .inner__title__nav .social__icons {
    width: 100%;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
  }
}